Subject: about using different methods to calculate the frequency in GAUSSIAN

From: "weiz" <weiz!at!mail.rochester.edu>
Date: Fri, 06 Feb 2004 14:51:16 -0500

Hi all:

I need to calculate the frequency of a hydrogen bonded dimer,when I used
the DFT method,the frequency is overestimated,are there any method which
can give a good evaluation for the frequency? what about the MP2?

Wei